{
  "arch": "x86_64", 
  "build": "np19py35_0", 
  "build_number": 0, 
  "depends": [
    "llvmlite 0.8*", 
    "numpy 1.9*", 
    "python 3.5*"
  ], 
  "name": "numba", 
  "platform": "linux", 
  "subdir": "linux-64", 
  "version": "0.23.0"
}